@charset "utf-8";

.jss49 {
    width: fit-content;
    border: none;
    cursor: pointer;
    display: flex;
    font-size: 1rem;
    align-items: center;
    font-weight: 500;
    line-height: 1.2rem;
    white-space: nowrap;
    padding-left: 1.5rem;
    border-radius: 50rem;
    padding-right: 1.5rem;
    letter-spacing: -0.02rem;
    justify-content: center;
    text-decoration: none;
}
.jss50 {
    padding: 1.5rem 1.5rem;
}

.jss54 {
    display: flex;
    align-items: center;
}

.jss55 {
    flex-direction: row;
}

    .jss55 .jss54:not(:last-child) {
        margin-right: 1.125rem;
    }

.jss56 {
    flex-direction: row-reverse;
}

    .jss56 .jss54:not(:last-child) {
        margin-left: 1.125rem;
    }

.jss57.light {
    color: white;
    background-color: #1F2647;
}

.jss57.dark {
    color: #1F2647;
    background-color: white;
}

    .jss57.dark:hover {
        color: #1F2647;
        background-color: #D4D5DA;
    }

    .jss57.dark:focus {
        color: #1F2647;
        border: 0.09375rem solid white;
        background-color: #D4D5DA;
    }

.jss57.light:hover {
    background-color: #49517D;
}

.jss57.light:focus {
    border: 0.09375rem solid #1F2647;
    background-color: #49517D;
}
.jss70 {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.575rem;
    letter-spacing: -0.0225rem;
}

@media (min-width:640px) {
    .jss70 {
        font-size: 1.25rem;
        font-weight: 400;
        line-height: 1.625rem;
        letter-spacing: -0.025rem;
    }
}

@media (min-width:1440px) {
    .jss70 {
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1.95rem;
        letter-spacing: -0.03rem;
    }
}


.jss164 {
    margin-top: clamp(0.75rem, calc((100vw - 1439px) * 16), 1rem);
}
.jss165 {
}

@media (min-width:1680px) {
    .jss165 {
        font-size: 4rem;
        line-height: 4.4rem;
        letter-spacing: -0.08rem;
    }
}
.jss166 {
}

@media (min-width:1680px) {
    .jss166 {
        font-size: 3.5rem;
        line-height: 3.85rem;
        letter-spacing: -0.07rem;
    }
}
.jss171 {
    padding: clamp(4rem, calc((100vw - 1439px) * 120), 7.5rem) 0;
    background: linear-gradient(188deg, #FFFBF0 3.24%, #A5C9FF 110.59%);
}
.jss173 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.jss174 {
    display: flex;
    flex-direction: column;
}
.jss178 {
    color: #49517D;
    font-weight: 500;
    margin-left: clamp(0.75rem, calc((100vw - 1439px) * 16), 1rem);
    white-space: nowrap;
    text-decoration: underline;
}

    .jss178:hover {
        color: #1F2647;
    }
.jss180 {
    display: flex;
    margin-bottom: clamp(1rem, calc((100vw - 1439px) * 24), 1.5rem);
    flex-direction: column;
}

    .jss180:last-child {
        margin-bottom: clamp(1.5rem, calc((100vw - 1439px) * 40), 2.5rem);
    }

    .jss180 > *:first-child:not(:last-child) {
        margin-bottom: clamp(1rem, calc((100vw - 1439px) * 24), 1.5rem);
    }

@media (min-width:640px) {
    .jss180 {
        flex-direction: row;
    }

        .jss180 > *:first-child:not(:last-child) {
            margin-bottom: 0;
        }

        .jss180 > *:not(:last-child) {
            margin-right: clamp(1rem, calc((100vw - 1439px) * 24), 1.5rem);
        }
}
.jss181 {
    padding: clamp(2.5rem, calc((100vw - 1439px) * 64), 4rem) 1.5rem;
    box-shadow: 0px 39.25334px 39.25334px 0px rgba(0, 0, 0, 0.08);
    border-radius: 1.5rem;
    background-color: #FFFCF5;
}
@media (min-width:640px) {
    .jss181 {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

@media (min-width:1440px) {
    .jss181 {
        padding-left: 5rem;
        padding-right: 5rem;
    }
}
.jss182 {
    margin-bottom: 2rem;
}
.jss183 {
    margin-bottom: clamp(1.5rem, calc((100vw - 1439px) * 40), 2.5rem) !important;
}
.jss184 p {
    color: #6F6D68;
    font-size: 0.75rem !important;
    font-weight: 400 !important;
    line-height: 1.05rem !important;
    margin-bottom: clamp(1.5rem, calc((100vw - 1439px) * 40), 2.5rem);
    letter-spacing: 0rem !important;
}

@media (min-width:640px) {
    .jss184 p {
        font-size: 0.875rem !important;
        font-weight: 400 !important;
        line-height: 1.225rem !important;
        letter-spacing: -0.0175rem !important;
    }
}

@media (min-width:1440px) {
    .jss184 p {
        font-size: 1rem !important;
        font-weight: 400 !important;
        line-height: 1.4rem !important;
        letter-spacing: -0.02rem !important;
    }
}

.jss184 p a {
    color: #6F6D68 !important;
}

.jss185 {
    display: flex;
    justify-content: center;
}
.jss186 {
    color: #9E1E19;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.05rem;
    margin-bottom: clamp(0.75rem, calc((100vw - 1439px) * 16), 1rem);
    letter-spacing: -0.0175rem;
}

.jss187 {
    width: 14rem;
}

@media (min-width:640px) {
    .jss187 {
        width: 17.375rem;
    }
}
.jss168 {
}

@media (min-width:1680px) {
    .jss168 {
        font-size: 1.5rem;
        line-height: 1.65rem;
        letter-spacing: -0.03rem;
    }
}
.jss177 {
    white-space: nowrap;
}

.jss191 {
}

@media (min-width:1680px) {
    .jss191 {
        font-size: 2rem;
        line-height: 2.2rem;
        letter-spacing: -0.04rem;
    }
}
.jss201 {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.jss202 {
    width: 100%;
    position: relative;
}

.jss203 {
    color: #6F6D68;
    height: 1.5rem;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.05rem;
    margin-bottom: 0.25rem;
    letter-spacing: -0.0175rem;
}

.jss204 {
    color: #6F6D68;
    width: 100%;
    border: 0.0625rem solid rgba(0, 0, 0, 0.2);
    padding: 1.125rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.2rem;
    border-radius: 0.5rem;
    letter-spacing: -0.02rem;
    background-color: #FFFFFE;
}

    .jss204:focus {
        outline-color: #A5C9FF;
    }
    .jss209 {
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.2rem;
        margin-left: 1rem;
        letter-spacing: -0.02rem;
    }

    .jss210 {
        border: 0;
        margin: 0;
        padding: 0;
    }
   
    .jss211 {
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.2rem;
        margin-bottom: 1rem;
        letter-spacing: -0.02rem;
    }
   
    @media (min-width:640px) {
        .jss211 {
            font-size: 1.125rem;
            font-weight: 500;
            line-height: 1.35rem;
            letter-spacing: -0.0225rem;
        }
    }
   
    @media (min-width:1440px) {
        .jss211 {
            font-size: 1.25rem;
            font-weight: 500;
            line-height: 1.5rem;
            letter-spacing: -0.025rem;
        }
    }
   
    .jss212 {
        display: flex;
        align-items: center;
        margin-right: clamp(1rem, calc((100vw - 1439px) * 24), 1.5rem);
    }
   
    .jss213 {
        width: 1.25rem;
        border: 0;
        height: 1.25rem;
        margin: 0;
    }
   
    @media (min-width:1440px) {
        .jss213 {
            width: 1.5rem;
            height: 1.5rem;
        }
    }
   
    .jss214 {
        display: flex;
    }
    .jss216 {
        padding: 1.0rem 1.0rem;
    }
    .btmenviar{
        padding-top: 13px;
        padding-bottom: 1px;
        padding-left:5px;
        padding-right:5px;
    }